[Gmod-tripal-devel] Question on Tripal v1.1

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[Gmod-tripal-devel] Question on Tripal v1.1

James Zheng
Hello my website currently have Drupal version 6.28 and I am using Tripal 6.1.1
I would like to upgrade Drupal to version 7. Will Tripal 6.1.1 be compatible with Drupal 7? If not, when will you guys release Tripal 7?

Sincerely,
James Zheng

------------------------------------------------------------------------------
Android apps run on BlackBerry 10
Introducing the new BlackBerry 10.2.1 Runtime for Android apps.
Now with support for Jelly Bean, Bluetooth, Mapview and more.
Get your Android app in front of a whole new audience.  Start now.
http://pubads.g.doubleclick.net/gampad/clk?id=124407151&iu=/4140/ostg.clktrk
_______________________________________________
Gmod-tripal-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gmod-tripal-devel
Reply | Threaded
Open this post in threaded view
|

Re: [Gmod-tripal-devel] Question on Tripal v1.1

Stephen Ficklin-2
Hi James,

Unfortunately, Tripal 1.1 is not compatible with Drupal 7.  There are so many changes to the Drupal 7 API that we had to go through all of the Tripal code and make the appropriate updates.   The good news, though, is that we are planning to release an alpha version of Tripal 2.0 for Drupal 7 within the next few days. 

When we do release the alpha version we will provide some instructions and caveats for upgrading as well as descriptions for changes and new features.

Cheers,
Stephen


On 2/12/2014 3:09 PM, James Zheng wrote:
Hello my website currently have Drupal version 6.28 and I am using Tripal 6.1.1
I would like to upgrade Drupal to version 7. Will Tripal 6.1.1 be compatible with Drupal 7? If not, when will you guys release Tripal 7?

Sincerely,
James Zheng


------------------------------------------------------------------------------
Android apps run on BlackBerry 10
Introducing the new BlackBerry 10.2.1 Runtime for Android apps.
Now with support for Jelly Bean, Bluetooth, Mapview and more.
Get your Android app in front of a whole new audience.  Start now.
http://pubads.g.doubleclick.net/gampad/clk?id=124407151&iu=/4140/ostg.clktrk


_______________________________________________
Gmod-tripal-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gmod-tripal-devel


------------------------------------------------------------------------------
Android apps run on BlackBerry 10
Introducing the new BlackBerry 10.2.1 Runtime for Android apps.
Now with support for Jelly Bean, Bluetooth, Mapview and more.
Get your Android app in front of a whole new audience.  Start now.
http://pubads.g.doubleclick.net/gampad/clk?id=124407151&iu=/4140/ostg.clktrk
_______________________________________________
Gmod-tripal-devel mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gmod-tripal-devel